Quikrbox - Api issues - Bug #8504

Why in UAE Indian currency is showing
11/13/2023 06:36 PM - priyanka Sharma

Status: Feedback Start date: 11/13/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 01:13 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/23/2023 01:02 PM - priyanka Sharma
- File deleted (clipboard-202311131836-0wqzc.png)

#3 - 11/23/2023 01:03 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Resolved to New

- Assignee changed from Himanshu khare to Irfan Varis

#4 - 11/23/2023 06:19 PM - Irfan Varis

Provide more details of this issue.

#5 - 11/23/2023 06:20 PM - Irfan Varis

- Status changed from New to Feedback
